BODY {
	font-size: 0.85em;
}

#global {
	background: transparent url(/--static--/onf.fo.common/img/degradegauche.gif) repeat-y scroll left top;
}

#nav {
	top: 7px;
}

#header {
	height: 111px;
}

#hierarchie {
	background: #FFF url(/--static--/onf.fo.exceptions/img/bgarianne.gif) scroll no-repeat top left;
	padding-left:208px;
	margin-left:0px;
	height: 25px;
}

#container {
	background: none;
}

#lefter {
	margin-top: 0px !important;
	background: transparent url(/--static--/onf.fo.common/img/topdegradegauche.gif) no-repeat scroll right top !important;
}

#lefter H2 {
	margin: 10px 17px 10px 5px;
	padding: 5px 5px 5px 10px;
	background: #636363 url(/--static--/onf.fo.exceptions/img/bgnav.gif) scroll repeat-y right top;
	font-size: 130%;
}

#lefter H2 A {
	color: white;
	font-weight: bold;
}

#content {
	float: left;
	width: 732px;
}

#content DIV.help {
	font-weight: bold;
	text-align: right;
	color: green;
}

#content DIV.help A {
	color: #688900;
}

#content H3 {
	font-weight: bold;
	font-size: 120%;
	background: #CCC url(/--static--/onf.fo.exceptions/img/label-back.gif) scroll repeat-y right top;
	margin: 0px;
	padding: 2px;
	padding-left: 4px;
}

#content INPUT {
	vertical-align: middle;
	padding: 0px 5px;
}

#content INPUT[type=text] {
	width: 300px;
}

#prefooter {
	background: #FFFFFF url(/--static--/onf.fo.common/img/basdegradegauche.gif) no-repeat scroll left top;
}
